# Uses of Class
net.shibboleth.idp.plugin.authn.webauthn.storage.impl.CacheServiceImpl

Packages that use CacheServiceImpl
Package
Description
net.shibboleth.idp.plugin.authn.webauthn.storage.impl
This package has storage implementations for WebAuthn.

## Uses of CacheServiceImpl in net.shibboleth.idp.plugin.authn.webauthn.storage.impl

Methods in net.shibboleth.idp.plugin.authn.webauthn.storage.impl that return CacheServiceImpl
Modifier and Type
Method
Description
`CacheServiceImpl`
CacheServiceImpl.Builder.`build()`
`CacheServiceImpl`
CacheServiceImpl.IBuildStage.`build()`
Build the service.